.u-section-1 .u-sheet-1 {
  min-height: 681px;
}

.u-section-1 .u-text-1 {
  margin: 242px auto 36px;
}.u-section-2 .u-sheet-1 {
  min-height: 401px;
}

.u-section-2 .u-text-1 {
  margin: 238px auto 9px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 434px;
}

.u-section-3 .u-image-1 {
  width: 567px;
  height: 118px;
  margin: 146px auto 60px 3px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 112px;
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1371px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 71px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 389px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 869px 33px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 669px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 449px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 269px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    margin-right: 69px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 345px;
}